# KamiApiSysUserLoginLogV1LoginLogDetailRes

## Properties

| Name     | Type                                                                                        | Description | Notes                             |
| -------- | ------------------------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **data** | [**KamiInternalModelEntityV1SysUserLoginLog**](KamiInternalModelEntityV1SysUserLoginLog.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserLoginLogV1LoginLogDetailRes } from './api';

const instance: KamiApiSysUserLoginLogV1LoginLogDetailRes = {
  data
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
